/*CSS by SEO Bee */
* {font-family: 'Nunito Sans', sans-serif;}

.action_bar{ padding:38px 0 38px 0 ; }
.action_bar h5 {font-size: 14px;line-height: 25px; font-weight: normal; color: #999; margin-bottom: 0px; text-transform:  uppercase; letter-spacing: 1px;} 
.action_bar p {
    font-size: 16px;
    font-weight: bold;
    line-height: 29px;
    color: #313437;
    letter-spacing: 1px;
}
.logo img { max-height: 53px; }
.menu{background-color: #e32222;  }
.menu li { padding:8px 13px; }
.menu a { color: #fff; font-weight:bold; text-transform:uppercase; font-size:14px; }

.m_social { background:#313437; padding-top:18px; }
.m_social i { color: #fff; margin: 0; float: left; display:block;  padding:8px 19px;}
.mobile img{float: left; display: block; padding-right:23px; padding-top: 10px; }
.mobile p {float: left; display: block;}
.mobile h5 { display: block;}
.but {
  background-color: #4CAF50; /* Green */
  border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    font-family: "Nunito Sans",Arial,Helvetica,sans-serif;
}
.button3 {background-color: #e32222; margin-left: 50px; width: 227px; height: 55px;}

.button3:hover {
  background-color: #313437;
  color: white;
}
.banner {
    background: url(img/banner.jpg);
    top right no-repeat ;
    background-size: 100%;
    margin: 0px;
    padding: 100px 0px 90px 0px;
	min-height:500px;
}
.banner span { display: block; background:rgb(224, 34, 34, .6); padding:30px; margin-right:100px; }
.banner h2 { color:#FFFFFF; font-weight:bold; font-size:37px; }
.banner h3 { color:#FFFFFF; font-size:17px; }
.form_one { font-size: 13px; font-weight: 300; color:#000000; background:rgb(249, 185, 95, .7); padding:40px; margin:0px; }
.form_one h2 { color: #e32222; font-weight:600; font-size: 23px; line-height: 20px; text-align:right; margin:0px 0px 10px 0px; padding:0px; text-align: center; text-transform: uppercase;  }
.form_one h3 { color: #000; font-weight:300; font-size: 11px; line-height: 20px; text-align: center; margin:0px 0px 20px 0px; padding:0px;}
.form_one label { color: #e32222; font-size: 17px; font-weight: 600; text-transform:  ; line-height: 12px; margin-top:7px; padding-left:2px; }
.form_one input {font-size: 12px; font-weight: 600; height: 45px; padding-left: 3px; border: 0px solid #d1d1d1 ; background:#fff;  box-shadow: none !important;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -moz-transition: none;
        -webkit-transition: none;
		padding-left:10px;
		margin-bottom:20px;
		color:#74787b;
		border-radius:2px !important;
		width:100%;
		
		}
		
.form_one button { background:#97CB45; color:#fff; font-weight:600; padding-left:px; text-transform: uppercase;border: 0px solid #fff; font-size:17px; text-align:center;
border-radius:0px;

}

.form_one input ["type=checkbox"] { float: left; height:20px; width:20px; }

		
		
@media screen and (max-width:768px)

{
.banner {
    background: url(img/banner.jpg) top right no-repeat ;
    background-size: cover cover;
    margin: 0px;
    padding: 100px 0px 90px 0px;
	min-height:500px;
}
.banner span { margin-right:0px; } 
.form_one { background:rgb(249, 185, 95, .7); padding:19px !important; margin:0px; padding:0px;  }  
.form_one h2 { font-size:13px;  margin-bottom: 10px; text-align: center !important;}

.ficon i:before { color:#fff; font-weight:300; text-align: center; display:block; font-size:25px; margin: auto;}
.ficon p { color:#fff; font-weight:600; text-align: center; display:block; font-size:8px;}
.form_one input { height:35px;}

}


.truck h4 {
    padding-top: 26px;
    padding-bottom: 77px;
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #e22222;
    text-align: center;
}

.truck img { align-content: center; margin-left: -10px; margin-right: 30px; margin-top: 10px; width:100%;}
.truck p {
    padding-top: 15px;
    font-weight: 700;
    text-decoration: none!important;
    letter-spacing: 1px;
    font-size: 12px;
    text-transform: uppercase;
    color: #313437;
    text-align: center;
}
.border-line{
    border: 2px solid #e32222;
}

.we h4 { padding-top: 102px;
    padding-bottom: 3px;
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #e32222;
    text-align: center; }
.we h2 {
    padding-top: 0px;
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 55px;
    color: #313437;
    text-align: center;
}
.we img {width: 100%;}
 .slider {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

.we h6 {
    padding-top: 15px;
    font-weight: 700;
    text-decoration: none!important;
    letter-spacing: 1px;
    font-size: 12px;
    text-transform: uppercase;
    color: #313437;
    text-align: left;
    padding-bottom: 79px;
}
.pad {padding-top: 23px;}
.recoil img {width: 55px; height: 35px;}
.recoil h3 { font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 34px;
    color: #313437; padding-top: 21px;}
.recoil p {font-family: "Nunito Sans",Tahoma,Geneva,sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #777777;
}

.red { background-color: #e32222; }
.red h4 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #fff;
    padding-top: 72px;
}
.red h2 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 35px;
    line-height: 55px;
    color: #fff;
}

.buttonred {background-color: #fff; color: black ; margin-left: 50px; width: 227px; height: 55px; }

.buttonred:hover {
  background-color: #313437;
  color: white;
}
.bh {padding-top: 145px;}


.our{padding-top: 53px;}
.our h4 {
    padding-top: 42px;
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #e22222;
}
.our h2 { padding-top: 3px; padding-bottom: 26px;
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 55px;
    color: #313437;
}
 
.our p {
    font-family: "Nunito Sans",Tahoma,Geneva,sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #777777;
}

.our h5{
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 0;
    color: #313437;
    font-weight: 700;
}

.our h6 {
    font-size: 15px;
    line-height: 25px;
    font-weight: 600;
    color: #777;
}


.our img {width:100%; }
.silent h5 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    color: #313437;
}

.silent p { font-family: "Nunito Sans",Tahoma,Geneva,sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #777777;
   
}

.dot {
    height: 75px;
    width: 75px;
    background-color: #e32222;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
}

.cir {padding-top: 50px;}

.cir h3 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 34px;
    color: #fff; margin-bottom: 0px;
}
.cir p {color: #fff; font-size: 16px;
    line-height: 25px;
    font-weight: 400;
}

.footer{ background-color: #313437; }
.footer hr {background-color:#777777;}
.footer_logo {padding-top: 78ps;}
.footh {padding-top: 75px;}
.footh img {width: 229px; height: 45px;}
.footh  p{ padding-top: 36px;
    font-family: "Nunito Sans",Tahoma,Geneva,sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}
.footh h2 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    color: #fff;
}
.btn[type="submit"] {
    border-radius: 0;
    padding: 16px 32px;
    font-size: 13px;
    font-weight: 700;
    width: 100%;
    background-color: #e32222;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 64px;
}

input[type="tel"] {
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    vertical-align: middle;
    width: 100%;
    color: #999;
    padding: 15px 20px;
    font-weight: 400;
    background-color: #fff;
    text-transform: inherit;
    border: 1px solid rgba(119,119,119,.2);
    font-size: 12px;
    outline: none;
    line-height: inherit;
    font-weight: 600;
}
.social li{list-style: none;display: block;float: left;padding: 0px; margin: 0px 0px; padding-right: 16px;}
.links ul li{list-style: none;display: block; padding-left: 0px; padding-bottom: 16px;}
.links span {padding-top: 29px;}


.footcopy {
    text-align: center;
    line-height: 30px;
padding-top: 25px;
    padding-bottom: 25px;
    color: #fff;
}
.footcopy a {color: #fff;} 
.redb img {width: 40px; height: 1px;}
.redb a {color: #fff; margin-bottom:  28px;}
.redb p {padding-top:31px ; padding-bottom: 28px ;}
.sil { padding-top: 26px;}
.box {padding-top:52px; }

input, optgroup, select, textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
    width: 98%;
}
input[type="text"],[type="email"], {
    border: none;
    border: 5px solid #fff;
    height: 50px;
    padding-left: 0;
    font-weight: 600;
    color: #000;
    background-color: #fff;
}
textarea {
    border: none;
    border: 5px solid #fff;
    height: 32px;
    padding-left: 0;
    font-weight: 600;
    color: #000;
    background-color: #fff;
}
.form {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
 

input[type="submit"] {
    width: 100%;
    margin-top: 15px;
    background-color: #e32222;
    border: #e32222;
    color: #fff;
    font-size: 12px;
    padding: 21px
}
[type=submit], [type=reset], button, html [type=button] {
    border: #e32222;
    -webkit-appearance: button;
    background-color: #e32222;
    color: #fff;
}
.breadcum { height:247px; padding-top: 85px; background-image: url(img/breadcum.jpg);
    background-position: top right;
    background-size: cover;
    background-color: #dd845a;
    text-align: center; color:#000;}
.breadcum h1 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 40px;
    color: #1c1c1a;
}

.breadcum a {
    font-family: "Roboto",Arial,Helvetica,sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #1c1c1a;
}

.sep {
    margin: 0 10px;
    display: inline-block;
}

.about {padding-top: 53px;}
.about h4 {
    padding-top: 32px;
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #e22222; margin-bottom: 4px;
}
.about h2 { padding-top: 3px; padding-bottom: 30px;
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 55px;
    color: #313437;
}
 
.about p {
    font-family: "Nunito Sans",Tahoma,Geneva,sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #777777; padding-bottom: 4px;
}

.about h5 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    color: #313437; padding-top: 40px; padding-bottom: 20px;
}
.about h6 {
    font-size: 15px;
    line-height: 25px;
    font-weight: 600;
    color: #777;
}
.about span {
    font-family: "Nunito Sans",Tahoma,Geneva,sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #777777;
}

.about li{list-style: none;display: block; padding-bottom: 11px; text-align: left; margin-right: 10px;}

.fun {padding-top: 138px;}
.fun  h4 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #e22222;text-align: center;
}
.fun  h1 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 55px;
    color: #313437;text-align: center;padding-bottom: 73px; margin-top: 0px;
}
.fun h5 {
    font-size: 100px;
    line-height: 100px;
    font-weight: 900;
    color: #313437; padding-top: 30px;
}
.fun p {font-size: 16px; padding-top: 12px;
    line-height: 24px;
    color: #777;
    font-weight: 400;}

.test {background-image: url(img/breadcum.jpg) height:541px; padding-top: 86px; background-image: url(img/breadcum.jpg);
    background-position: top right;
    background-size: cover;
    background-color: #dd845a;
    text-align: center; color:#000;} 

.box13{position:relative;transition:all .2s ease-out 0s}
.box13 .box-content,.box13:after{position:absolute;left:20px;right:20px}
.box13:after{content:"";display:block;background:#463f9f;top:20px;bottom:20px;opacity:0;transform:rotate3d(-1,1,0,100deg);transition:all .4s ease-in-out 0s}
.box13:hover:after{opacity:.9;transform:rotate3d(0,0,0,0deg)}
.box13 img{width:100%;height:auto}
.box13 .box-content{top:45%;opacity:0;z-index:1;-webkit-transform:translate(10%,-30%);transform:translate(10%,-30%);transition:all .2s ease-out 0s}
.box13:hover .box-content{opacity:1;transform:translate(0,-50%);transition-delay:.2s}
.box13 .title{display:block;font-size:22px;font-weight:700;color:#39b54a;margin:0 0 10px}
.box13 .post{display:block;font-size:15px;color:#f7f7b9;margin-bottom:20px}
.box13 .social{padding:0;margin:0;list-style:none}
.box13 .social li{display:inline-block}
.box13 .social li a{display:block;width:35px;height:35px;background:#f7f7b9;border-radius:50%;font-size:17px;color:#1b1462;line-height:35px;margin-right:5px;transition:all .4s ease-in-out 0s}
.box14 .icon li,.box14 .post{display:inline-block}
.box13 .social li a:hover{color:#fff;background:#39b54a}
.social a { color:#fff; }
@media only screen and (max-width:990px){.box13{margin-bottom:30px}
}.box13:after {
    content: "";
    display: block;
   background-color: rgba( 227,34,34,0.80);
    top: 20px;
    bottom: 40px;
    opacity: 0;
    transform: rotate3d(-1,1,0,100deg);
    transition: all .4s ease-in-out 0s;
}
.box13 img {padding-bottom: 20px; }
.team {padding-top: 93px;}
.team h4 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #e22222; text-align: center; padding-bottom: 3px;
}
.team h2 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 55px;
 text-align: center;   color: #313437; padding-bottom: 53px;
}

.team h4 a {
    color: #313437;
    margin-bottom: 5px;
    
    font-size: 14px;
    line-height: 28px;
    font-weight: 700; text-align: center; padding-top: 20px;
}
.team p  {     font-family: "Biryani",Arial,Helvetica,sans-serif;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase; color: #e32222; text-align: center;
}

.social_team li{list-style: none;display: block;float: left;padding: 0px; margin: 0px 0px; padding-right: 36px; color: #fff;}
.social_team li i {color: #979797;}
.social_team {padding-bottom: 140px;}
  color: #fff;
font-family: "themestek-moversco-icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    
}
 

.coi {
    background-color: #f8f9fa;
    width: auto cover;
    text-align: left;
    color: #212529;    padding-top: 126px;
}

.coi h6 {text-align: center; padding-top: 22px; font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 38px;
    color: #313437;} 
.coi p {text-align: center; font-family: "Nunito Sans",Tahoma,Geneva,sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #777777;}
.coi img { display: block;
  margin-left: auto;
  margin-right: auto;
 }

.confo h4 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #e22222; text-align: center;
} 
.confo {padding-top: 110px; padding-bottom: 95px;}

.confo h1 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 55px;
    color: #313437; text-align: center; margin-top: 11px;
}

.site #content table.cart td.actions .input-text, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, select {
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    vertical-align: middle;
    width: 100%;
    color: #999;
    padding: 15px 20px;
    font-weight: 400;
    background-color: #fff;
    text-transform: inherit;
    border: 1px solid rgba(119,119,119,.2);
    font-size: 12px;
    outline: none;
    line-height: inherit;
    font-weight: 600;
}

textarea  {
    height: 156px;
    width: 100%;
    color: #999;
    padding: 15px 20px;
    font-weight: 400;
    background-color: #fff;
    text-transform: inherit;
    border: 1px solid rgba(119,119,119,.2);
    font-size: 12px;
    outline: none;
    line-height: inherit;
    font-weight: 400;
}

 

.free h4 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #e22222; text-align: left;
} 
.free {padding-top: 110px; padding-bottom: 95px;}

.free h1 {
    font-family: "Biryani",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 55px;
    color: #313437; text-align: left; margin-top: 11px;
}

.free img { display: block;
  margin-left: auto;
  margin-right: auto;
 }

.paddfo {padding-bottom: 25px;}

